BANK KALTENG - Support #3753

[ESS PMS] Take out validasi wajib 2 appraiser
07/25/2025 04:26 PM - Kezia Pawitra Yulianti

Status: Assigned Start date: 07/25/2025
Priority: High Due date: 07/28/2025
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Azid,

sesuai diskusi perlu untuk di

- take out validasi wajib 2 appraiser

- perlu dibuatkan kondisi dgn membaca tabel appraiser, jika ada 2 appraiser maka masuk ke dalam task appraiser 2. sdgkan jika
hanya 1 appraiser, maka diarahkan ke task selanjutnya (bukan task appraiser 2 atau ds2?

Apa perlu di buat task condition baru atau mau Igs di logic nya aja kondisi tsb zid?
Tolong d info aja dan assign ke haykal jika diperlukan.
Tks

History

#1 - 07/25/2025 04:27 PM - Kezia Pawitra Yulianti
- Subject changed from [ESS PMS] Take out validasi wajob 2 appraiser to [ESS PMS] Take out validasi wajib 2 appraiser

- Status changed from New to Assigned

tolong dilengkapi ya Kal, ini buat goal review dan final kah atau hanya sebagian?
Tks

#2 - 07/25/2025 05:45 PM - M Azid Wahyudi
butuh logic bedainya di kondisi yang di buat nanti

#3 - 07/25/2025 05:51 PM - Kezia Pawitra Yulianti
- Assignee changed from M Azid Wahyudi to haykal haykal

tolong tambahin task condition ya kalau gt sesuai kebutuhan nya di mana aja
Tks
